General discussion

Locked

Citrix ICA & Uniprint - wfica32 error

By bkdu ·
Just wondering if anyone has a solution to this:
Our organisation recently upgraded the ICA client to version 6.20.985, which in turn caused our UniPrint client to crash on print (error message: wfica32.exe has generated errors ...).
Our IT department's response is that UniPrint is not compatible with version 6.20.985 of the ICA client ... but I don't believe that.
Does anybody know what's causing this and what a possible solution might be?
Thanks in advance for your help.
Regards
bkdu

This conversation is currently closed to new comments.

1 total post (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Back to Windows Forum
1 total post (Page 1 of 1)  

Related Discussions

Related Forums